/* IE specific styles */

a, p, div, li { font-size:14px; }
.footer .site-index-btn, .footer a, .footer p { font-size:12px !important; }

.navbar-collapse .secondary-menu { padding-left:15px; }

/* page specific */

.appbank-home-page .main-content, .appbank-home-page .inner-content { width:100% !important; }
.appbank-home-page .carousel {  }

@media (max-width:1100px) { /* small screens */
	.form-group label { float:left; }
	.navbar-left.secondary-menu { padding:0 15px; }
}

@media (max-width:480px) {
	.app-sort-block { text-align:left; }
	.app-sort-block { margin-left:-10px;margin-right:-10px; }
	.app-sort-block .sort-by-block { padding:0;}
	.app-sort-block .sort-by-block .btn { padding:6px 6px;}
}

.dev-directory-flip-container .dev-directory-flipper-back { transform:none; }

.myApps-grid { float:left; }

.info-control .field-view.public { margin-top:0; }
.info-control .field-view.private { margin-top:0;  }

.statistics .developer .d-grid-block .d-grid a { line-height:20px; }
.statistics .developer .d-grid-block .d-grid a span { line-height:34px; }

.developer-agreements-page #customerId { padding-top:6px !important; }

.carousel_controls-item img { opacity:0.45;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";filter:alpha(opacity=45);-moz-opacity:0.45;-khtml-opacity:0.45; }
.carousel_controls-item-active img, .carousel_controls-item:active img, .carousel_controls-item:focus img, .carousel_controls-item:hover img { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(enabled=false)";filter:alpha(alpha=100); }

.question-block .post, .answers-block .post { width:100%; }
.question-block .post img, .answers-block .post img { max-width:100%;height:auto;width:auto; }